@media all
{
/* Результаты поиска */
	#xsltsearch_summary
	{
		margin-top: 10px;
	}

	.xsltsearch_result
	{
		margin-bottom: 15px;
	}

	#xsltsearch_pagerange
	{
		margin: 10px 0;
	}

	#xsltsearch_navigation
	{
		margin-bottom: 10px;
	}

	#xsltsearch_stats
	{
		margin-bottom: 10px;
	}
/* Навигация по дочерним страницам */

	#pagesnavigation
	{
		padding: 0 0 5px 0;
		border-bottom: 1px solid #abc;
	}

	#pagesnavigation  a.parentPage
	{
		color: #358;
		font-size: 14px;
		font-weight: bold;
		letter-spacing: 1px;
	}

	#pagesnavigation  a.parentPage:hover, a.parentPage:focus, a.parentPage:active
	{
		color: orange;
		text-decoration: none;
	}

/* Содержание страницы */
	#page_col_center #content
	{
		width: 697px;
	}
		
	#page_col_center #content p
	{
		text-indent: 2.5em;
		text-align: justify;
		/*text-align: left;*/
	}

	#page_col_center h2,
	#col_center h2
	{
		margin: 10px;
		text-align: center;
	}

	#page_col_center ul
	{
		list-style-type: disc;
		margin: 5px 0 5px 40px;
		
		/*text-align: center;*/
	}
	
	#page_col_center .numberUl,
	.post .numberUl
	{
		list-style-type: decimal;
		margin-left: 50px;
	}
	
	.post ul
	{
		list-style-type: disc;
		margin-left: 50px;
	}
	
	#page_col_center .numberUl li,
	#page_col_center .paddingUl li,
	#col_center .paddingUl li
	{
		margin-bottom: 5px;
	}
	
	#page_col_center .noIndent li
	{
		margin-bottom: 0;
	}
	#page_col_center #content ul.numberUl p
	{
		text-indent: 0;
	}
	
	#page_col_center .noneUl
	{
		list-style-type: none;
	}
	
	#page_col_center .paddingUl,
	#col_center .paddingUl
	{
		margin-left: 25px;
	}
	
	#page_col_center .underline
	{
		text-decoration: underline;
	}
	
	#page_col_center img 
	{
		margin: 10px;
	}
	
	#page_col_center h3 
	{
		font-size: 12px;
		text-align: center;
		/*font-weight: normal;*/
		font-style: oblique;
		margin-bottom: 5px;
	}
	
	#page_col_center h4
	{
		font-size: 100.01%;
		font-weight: bold;
		text-align: center;
		margin: 5px 0 10px 0;
	}
	
	#page_col_center table,
	
	#col_center table	
	{
		border-collapse: collapse;
		table-layout: auto;
		margin: 10px;
		width: 680px;
	}
	
	#col_center table
	{
		width: 500px;
	}
	
	#page_col_center table tbody tr,
	#page_col_center table tbody td,
	
	#col_center table tbody tr,
	#col_center table tbody td
	{
		border: 1px solid #666;
		padding: 5px;
	}
	
	#page_col_center table  tbody
	{
		text-align: left;
	}
	
	#page_col_center table tr.header,
	
	#col_center table tr.header
	{
		text-align: center;
		font-weight: bold; 
	}
	
	#content table tr td ul
	{
		margin: 5px 5px 5px 20px;
		padding: 0;
		list-style-type: decimal;
	}
	
	#page_col_center div.forFoto
	{
		float: left;
		width: 700px;
	}
	
	#page_col_center ul li div.forFoto
	{
		width: 600px;
	}
	
	#thematicLinks
	{
		width: 210px;
		float: right;
		margin: 40px 0 10px 10px;
		display: block;
		border: 1px silver solid;
		border-top: 0;
	}
	
	.partHeader,
	.linksTitle
	{
		border-top: 1px silver solid;
		border-bottom: 1px silver solid;		
		background-image: url(images/headline_bg.gif);
		background-repeat: repeat-x;
		height: 24px;
		font-weight: bold;
		padding-left: 4px;
		/*margin-bottom: 0.5px;*/
	}
		
	.partTitle
	{
		background: url(images/arrow_down.gif) 1% 50% no-repeat;
		padding-left: 15px;
		height: 24px;
		display: inline;
		cursor:pointer;
	}
	
	.partTitleOpen
	{
		background: url(images/arrow1.gif) 1% 50% no-repeat;
		padding-left: 15px;
		height: 24px;
		display: inline;
	}
	
	.partBody
	{
		padding: 5px;
	}
	
	#thematicLinks ul
	{
		list-style-type: none;
		padding: 0;
		margin: 5px 0;
		background-color: #fff;
	}
	
	#thematicLinks ul li
	{
		margin-bottom: 5px;
		padding-bottom: 2px;
		border-bottom: 1px silver dashed;
	}
	
	#thematicLinks p
	{
		text-align: center;
	}
	
	/*.mainText p.signature
	{
		font-size: 9px;
		margin: 0;
		font-style: italic;
		width: 125px;
	}*/
	
/* Ректорат */

	#page_col_center ul.rectorat 
	{
		margin: 0;
		padding: 0;
		list-style-type: none;
	}

	#page_col_center ul.rectorat li
	{
		float: left;
		height: 180px;
		width: 350px;
		display: block;
		margin: 0; padding: 0;
		text-align: center;
	}
	
	#page_col_center ul.rectorat li.big
	{
		margin-left: 200px;
	}
	
	#page_col_center ul.rectorat li img.foto
	{
		float: left;
	}
	
	#page_col_center #content ul.rectorat li p
	{
		padding: 0;
		margin: 0;
		padding-top: 50px;
		text-indent: 0px;
		text-align: center;
	}
	
	#page_col_center ul.rectorat li p a
	{
		font-weight: bold;
		color: #358;
		text-decoration: underline;
		width: 180px; 
	}
	
	#page_col_center ul.rectorat li p a:hover
	{
		color: orange;
	}
	
	/*
	#page_col_center .rector
	{
		display: block;
		margin-top: 10px;
		height: 150px;
		width: 350px;
		float: left;
	} */
	
/* Миссия университета */
	#mission
	{
		border: 3px double #358; 
		padding-bottom: 20px; 
	}
	
	#page_col_center #mission h1.mission
	{
		border: 0; 
		color: #358; 
		text-align: center; 
		font-style: italic; 
		font-size: 24px; 
		margin: 3px; 
		margin-top: 15px; 
		font-family: Times New Roman; 
	}
	
	#page_col_center #mission h2.mission
	{
		color: #358; 
		width: 400px; 
		text-align: center; 
		font-style: italic; 
		font-size: 18px; 
		margin: 5px 5px 15px 155px; 
		font-family: Times New Roman; 
		line-height: 1.0em;
	}
	
	#missionText
	{
		margin: 0pt 30px; 
		width: auto; 
		text-align: justify; 
		font-style: italic;
	}
	
	#missionText p span
	{
		margin-left: 10px;
		display: inline;
	}
	
	#missionText ul
	{
		list-style-type: disc;
	}
	
	#signature
	{
		width: 240px; 
		font-weight: bold; 
		margin-left: 400px;
	}

	#signature .date
	{
		margin-top: 10px; 
		margin-left: 50px; 
	}
/* Конференции */
	p.important
	{
		text-align: center;
		font-weight: bold;
	}
	
	#tabs h2
	{
		color: #444;
		text-align: left;
		font-size: 11px;
		border-bottom: 1px solid silver;
		margin: 5px 240px 5px 0;
	}
	
	#tabs p
	{
		text-indent: 2.5em;
	}

/* Формы регистрации */
/*registryForm */

	#registryForm 
	{
		font-family: Verdana,Tahoma,arial,sans-serif;
		color: #444;
	}

	#registryForm label
	{
		display: block;
		padding-top: 15px;
		font-weight: bold;
	}

	#registryForm input
	{
		border: 1px solid silver;
	}

	#registryForm input.field
	{
		width: 200px;
		height: 19px;
	}

	#registryForm input.fieldBig
	{
		width: 425px;
		height: 19px;
	}

	#registryForm textarea
	{
		display: block;
		overflow: auto;
		width: 85%;
		height: 150px;
		margin: 0;
		border: 1px solid silver;
	}

	#page_col_center #content #registryForm table  tbody tr,
	#page_col_center #content #registryForm table  tbody td,
	#page_col_center #tabs #registry table tbody tr,
	#page_col_center #tabs #registry table tbody td
	{
		border: 0;
	}
	
	#page_col_center #content #registryForm table  tbody td input,
	#page_col_center #tabs #registry table  tbody td input,
	#page_col_center #tabs #registry span input
	{
		border: 0;
	}
	
	#page_col_center #content #registryForm table  tbody td label,
	#page_col_center #tabs #registry table  tbody td label
	{
		display: inline;
		padding-left: 10px;
		font-weight: normal;
	}
	
	#page_col_center #tabs #registryForm div span label 
	{
		display: inline;
		padding-left: 5px;
	}
	

/* Conference */
	#main_conf
	{
		position: relative; 
		display: block; 
	}
	
	#main_conf #linksUl
	{
		position: absolute; 
		right: 0; 
		top: 0; 
		width: 190px; 
		border: 1px solid silver;
		border-top: 0;
	}
	
	#main_conf #lastConf
	{
		width: 697px; 
		border-bottom: 1px dashed silver; 
		position: relative; 
		margin-bottom: 10px;
		padding-bottom: 10px;
	}
	
	#conf_footer #confArchive
	{
		display: block;
		width: 150px;
		float: right; 
	}
	
	#conf_footer #listAllConf
	{
		display: block;
		width: 330px;
		float: left; 
	}
	
	#conf_footer #listAllConf ul
	{
		list-style-type: none;
		margin: 5px 0;
	}
	
	#conf_footer #listAllConf ul li span
	{
		margin-right: 10px;
	}
	
	#confArchive h2,
	#listAllConf h2,
	#content .underlineH2
	{
		color: #444;
		text-align: left;
		font-size: 11px;
		border-bottom: 1px solid silver;
		margin: 0;
	}
	
/* LibraryFiles */
	#page_col_center #tabs ul.tabsLibrary
	{
		margin: 0;
		text-align: center;
		list-style-type: none;
		padding: 0;
		height: 90px;
		/*float: left;*/
	}
	
	#page_col_center #tabs ul.tabsLibrary li
	{
		float: left;
		margin: 0;
		padding: 0;
		margin: 0 5px 5px 0; 
	}
	
	#page_col_center #tabs ul.tabsLibrary li a
	{
		width: 50px;
		border: 1px solid silver;
		margin: 0; 
		padding: 0;
		color: #444;
		height: 20px;
	}
	
	.tabsLibrary li a:hover, 
	.tabsLibrary li a:focus,
	.tabsLibrary li a:active
	{
		background-color: #bebebe;
	}
			
	div#tabs div ul
	{
		list-style-type: none;
		margin: 0;
	}
	
	div#tabs div ul li a 
	{
		display: block;
		font-weight: bold;
		background: #fff url(images/Library.png) no-repeat 0 50%;
		padding-bottom: 5px; 
		color: #444;
		text-decoration: none;
		width: 600px;
		min-height:85px;
		border-bottom: 1px dotted silver;
		padding-left: 58px;
		
    }

    div#tabs div ul li a:hover
	{
      background-color: #ebebeb;
    }    
	
    div#tabs div ul li a span 
	{
     display: block;
     font-weight: normal;
     overflow: hidden;
     height: 54px;
    }
    
    div#tabs div ul li a span.size
	{
    
     height: 15px;
    }
	
	div#tabs div ul li a span.size span.date
	{
		display: inline;
		margin-left: 20px;
	}
	
	#content span.orange
	{
		/*color: #cc6714;*/
		color: #358;
		font-weight: bold;
	}
	
/* Карта сайта */
	
	#sitemap a.forHead
	{
		color: #444;
		text-decoration: none;
		font-weight: bold;
		margin: 10px 0;
	}
	
	#sitemap ul ul 
	{
		padding-left: 20px;
	}
	
	#sitemap ul li
	{
		margin-bottom: 5px;
	}
	
	#sitemap ul li ul li ul li
	{
		margin-bottom: 0;
	}
	
	#sitemap ul ul ul 
	{
		padding-left: 20px;
	}
	
	#sitemap ul  
	{
		margin-bottom: 10px;
		margin-top: 5px;
	}
	
	#sitemap ul li ul li a
	{
		color: #358;
		font-weight: bold;
		margin-bottom: 10px;
	}
	
	#sitemap ul li ul li ul li a
	{
		color: #cc6714;
		font-weight: normal;
	}
	
	/*Состав кафедры - employersList*/
	
	#page_col_center #content ul.employersList
	{
		list-style-type: none;
		margin: 0;
		padding: 0;
	}
	
	#page_col_center #content ul.employersList li
	{
		float: left;
		display: block;
		margin: 10px;
		height: 330px;
		width: 150px;
		border: 1px silver solid;
		text-align: center;
	}
	
	#page_col_center #content ul.employersList li .description
	{
		display: none;
	}
	
	.descStyle
	{
		padding: 15px;
	}
	
	.descStyle img
	{
		margin: 5px 30px 10px 5px;
		float: left;
	}
	
	#page_col_center #content ul.employersList li img
	{
		background-color: #e5e5e5;
		border: 1px solid #e5e5e5;
		width: 114px;
		height: 150px;
	}
	
	#page_col_center #content ul.employersList li p
	{
		margin: 0; 
		padding: 0;
		text-indent: 0;
		text-align: center;
	}
	
	#page_col_center #content ul.employersList li a.evermore
	{
		margin: 5px;
		float: right;
	}
	
	#page_col_center #content ul.employersList li .selectedSpan
	{
		background-color: #fff;
		border: 1px silver solid;
		padding: 15px;
	}
	
	#page_col_center #content #employers_tabs ul.e_tabs
	{
		list-style-type: none;
		width: 700px;
		height: 70px;
		margin: 0;
		padding: 0;
		text-align: center;
	}
	
	#employers_tabs ul.e_tabs li
	{
		display: block;
		float: left;
		margin: 0px;
		width: 175px;
		text-align: center;
	}
	
	#employers_tabs ul.e_tabs li a
	{
		text-align: center;
	}
	#fancy_div div.descStyle ul
	{
		list-style-type: disc;
		margin: 5px 0 5px 15px;
	}
		
	#fancy_div div.descStyle ol
	{
		margin: 5px 0 5px 15px;
	}
		
	/*АСФ*/
	div#page_margins div#main div#page_col_center div#content ul.asf
	{
		padding: 0;
		margin: 0;
		display: block;
		text-align: center;
		font-style: italic;
	}
	
	div#page_margins div#main div#page_col_center div#content .asf li
	{
		float: left;
		list-style-type: none;
		padding: 0;
		margin: 0;
	}
	div#page_margins div#main div#page_col_center div#content .asf li a
	{
		display: block;
	}
	
	#page_col_center #content ul.asf_projects
	{
		list-style-type: none;
		margin: 0; padding: 0;
	}
	
	#page_col_center #content ul.asf_projects li
	{
		height: 230px;
		display: block;
		border-top: 1px silver solid;
		margin: 0; padding: 0;
	}
	
	#page_col_center #content ul.asf_projects li p
	{
		display: block;
		text-indent: none;
	}
	
	#page_col_center #content ul.asf_projects li a 
	{
		float: left;
	}
	
	#page_col_center #content ul.asf_projects li a span
	{
		display: block;
	}
	
	#content ul.competitions
	{
		list-style-type: none;
		margin: 0; padding: 0;
	}

	#content ul.competitions li
	{
		float: left;
		text-align: center;
		width: 230px;
		height: 200px;
		margin: 0; padding: 0;
	}
	
	#content ul.all_comp
	{
		/*clear: both;*/
		margin: 0; 
		padding: 0;
		list-style-type: none;
		display: block;
	}
	
	#content ul.all_comp li
	{
		margin: 0;
		padding: 0;
		height: 250px;
		width: 300px;
		float: left;
		text-align: center;
	}
	
	#page_col_center #content ul.all_comp li p 
	{
		text-indent: none;
		text-align: center;
	}
	
	
	/* KazSEE */
	
	#page_col_center ul.kazseeContacts
	{
		margin: 0;
		padding: 0;
		list-style-type: none;
	}

	#page_col_center ul.kazseeContacts  li
	{
		float: left;
		height: 200px;
		width: 600px;
		display: block;
		margin: 0; padding: 0;
		text-align: center;
	}
	
	#page_col_center ul.kazseeContacts  li img.foto
	{
		margin: 5px 10px 10px 5px;
		float: left;
	}
	
	#page_col_center #content ul.kazseeContacts  li p
	{
		padding: 0;
		margin: 0;
		padding-top: 40px;
		text-indent: 0px;
		text-align: center;
	}
	
	#page_col_center ul.kazseeContacts  li p a
	{
		font-weight: bold;
		color: #358;
		text-decoration: underline;
		width: 180px; 
	}

	#page_col_center .tablenoborder, #col_center .tablenoborder{
	width: 95%;
	text-indent: 0;
	}

	#page_col_center .tablenoborder tr, #page_col_center .tablenoborder td, #col_center .tablenoborder tr, #col_center .tablenoborder td{
	border: none;
	}
	
	#content table tr td ul.library_paper
	{
		list-style-image:url('images/library_paper.jpg');
	}
	
	.library_magazine_href
	{
	list-style-image:url('images/library_magazine.jpg') !important;
	}
	
	#content ul.library_magazine_href a
	{
	position:relative;
	top:-10px;
	}
	
	#content table tr td ul.library_magazine
	{
		list-style-image:url('images/library_magazine.jpg');
	}
	
	/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: -40px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;

    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;

    background: #fff;
    color: #4E443C;
    border-radius: 10px;
    text-indent: -9999px;

    margin-right: 7px;


    -webkit-box-shadow: 0 0 2px #4E443C;
    -moz-box-shadow: 0 0 2px #4E443C;
    box-shadow: 0 0 2px #4E443C;
}

.jcarousel-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;

    -webkit-box-shadow: 0 0 2px #F0EFE7;
    -moz-box-shadow: 0 0 2px #F0EFE7;
    box-shadow: 0 0 2px #F0EFE7;
}

.jcarousel ul
{
list-style-type: none !important;
align:center;
}

/** Carousel Pagination **/
.gpiir2
{
 position: relative;
}
.gpiir2 .card-link
{
 position: absolute;
 bottom: 10px;
 left: 10px;
 display: inline-block;
 zoom: 1;
 *display: inline;
 vertical-align: top;
 background-color: #ffc05a;
 padding: 10px 20px;
 border: 1px #000 solid;
 color: #000;
 text-decoration:none;
 font-weight: bold;
 font-size: 9px;
 border-radius: 3px;
 -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 -khtml-border-radius: 3px;
}
.gpiir2 .card-link:hover
{
 background-color: #ffe7bf
}
}